curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/remittance_account_enrollments/{remittance_account_enrollment} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.nmbr.co/services/payroll/remittance_account_enrollments/{remittance_account_enrollment}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.nmbr.co/services/payroll/remittance_account_enrollments/{remittance_account_enrollment}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<id>",
"object": "remittance_account_enrollment",
"data": {
"remittance_account": {
"id": "<id>",
"object": "remittance_account",
"links": {
"self": "/remittance_accounts/<id>"
}
},
"work_assignment": {
"id": "<id>",
"object": "work_assignment",
"links": {
"self": "/work_assignments/<id>"
}
},
"managing_enrollment": null,
"effective_from": "2020-01-01",
"effective_to": null,
"is_editable": true,
"is_deletable": true,
"is_managed": false,
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-01T00:00:00.000000Z"
},
"links": {
"self": "/remittance_account_enrollments/<id>"
}
}Retrieve a remittance account enrollment
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
managing_enrollment, remittance_account, work_assignment Response
OK
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("remittance_account_enrollment").
- Default
- With remittance_account expanded
- With work_assignment expanded
- With managing_enrollment expanded
Hide child attributes
Hide child attributes
The CRA enrollment this enrollment was generated from, present only when the enrollment is managed.
When false, the enrollment's effective dates cannot be updated. A managed enrollment is never editable.
When false, the enrollment cannot be deleted. A managed enrollment is never deletable.
When true, this enrollment was generated from a CRA enrollment on a linked account and follows that enrollment's effective dates. Managed enrollments cannot be manually created, edited, or deleted while the linking is configured.
The date and time the object was created in Nmbr.
The date and time the object was last updated in Nmbr.

